{
  "structure.ctov.medium.village_mountain": "일본마을(중)",
  "structure.ctov.medium.village_christmas": "크리스마스 마을(중)",
  "structure.ctov.medium.village_mesa_fortified": "배드랜드 요새화 마을(중)",
  "structure.ctov.medium.village_dark_forest": "어둠의 숲 마을(중)",
  "structure.ctov.small.village_plains_fortified": "평원요새마을(소)",
  "structure.ctov.medium.village_savanna_na": "사바나 아메리카 원주민 마을(중)",
  "structure.ctov.medium.village_desert": "사막마을(중)",
  "structure.ctov.small.village_desert_fortified": "사막요새마을(소)",
  "structure.ctov.large.village_desert": "사막마을(대)",
  "structure.ctov.medium.village_plains": "평원마을(중)",
  "structure.ctov.pillager_outpost_snowy": "눈 덮인 약탈자 전초기지",
  "structure.ctov.small.village_taiga_fortified": "타이가 요새 마을(소)",
  "structure.ctov.pillager_outpost_beach": "해변 약탈자 전초기지",
  "structure.ctov.large.village_mountain": "일본마을(대)",
  "structure.ctov.medium.village_jungle_tree": "정글나무마을(중)",
  "structure.ctov.small.village_mountain_alpine": "알파인빌리지(소)",
  "structure.ctov.large.village_mushroom": "버섯마을(대)",
  "structure.ctov.pillager_outpost_mountain": "산 약탈자 전초기지",
  "structure.ctov.small.village_desert": "사막마을(소)",
  "structure.ctov.large.village_savanna_na": "사바나 아메리카 원주민 마을(대형)",
  "structure.ctov.pillager_outpost_dark_forest": "어둠의 숲 약탈자 전초기지",
  "structure.ctov.large.village_mesa": "배드랜드 마을(대형)",
  "structure.ctov.small.village_swamp": "늪 마을(소)",
  "structure.ctov.pillager_outpost_badlands": "황무지 약탈자 전초기지",
  "structure.ctov.large.village_plains": "평원마을(대)",
  "structure.ctov.large.village_swamp": "늪마을(대)",
  "structure.ctov.large.village_jungle": "정글빌리지(대)",
  "structure.ctov.pillager_outpost_plains": "평원 약탈자 전초기지",
  "structure.ctov.medium.village_swamp": "늪지대 마을(중)",
  "structure.ctov.medium.village_taiga_fortified": "타이가 요새 마을(중)",
  "structure.ctov.medium.village_savanna": "사바나 마을(중)",
  "structure.ctov.large.village_mountain_alpine": "알파인빌리지(대)",
  "structure.ctov.medium.village_taiga": "타이가 마을(중)",
  "structure.ctov.medium.village_mountain_alpine": "알파인빌리지(중)",
  "structure.ctov.medium.village_plains_fortified": "평원 요새 마을(중)",
  "structure.ctov.small.village_mushroom": "버섯마을(소)",
  "structure.ctov.large.village_plains_fortified": "평원요새마을(대)",
  "structure.ctov.small.village_taiga": "타이가 마을(소)",
  "structure.ctov.small.village_savanna_na": "사바나 아메리카 원주민 마을(소형)",
  "structure.ctov.large.village_jungle_tree": "정글트리빌리지(대형)",
  "structure.ctov.small.village_jungle_tree": "정글트리빌리지(소형)",
  "structure.ctov.medium.village_snowy": "눈 덮인 마을(중)",
  "structure.ctov.small.village_mountain": "일본마을(소)",
  "structure.ctov.large.village_beach": "비치빌리지(대형)",
  "structure.ctov.large.village_savanna": "사바나 마을(대형)",
  "structure.ctov.pillager_outpost_jungle": "정글 약탈자 전초기지",
  "structure.ctov.large.village_mesa_fortified": "배드랜드 요새화 마을(대형)",
  "structure.ctov.large.village_dark_forest": "어둠의 숲 마을(대형)",
  "structure.ctov.small.village_jungle": "정글마을(소)",
  "structure.ctov.pillager_outpost_swamp": "늪 약탈자 전초기지",
  "structure.ctov.small.village_mesa": "배드랜드 마을(소형)",
  "structure.ctov.large.village_taiga_fortified": "타이가 요새 마을(대형)",
  "structure.ctov.pillager_outpost_savanna": "사바나 약탈자 전초기지",
  "structure.ctov.large.village_christmas": "크리스마스 마을(대형)",
  "structure.ctov.medium.village_desert_fortified": "사막 요새 마을(중)",
  "structure.ctov.small.village_savanna": "사바나 마을(소형)",
  "structure.ctov.small.village_dark_forest": "어둠의 숲 마을(소형)",
  "structure.ctov.small.village_christmas": "크리스마스 마을(소)",
  "structure.ctov.pillager_outpost_taiga": "타이가 약탈자 전초기지",
  "structure.ctov.large.village_taiga": "타이가 마을(대)",
  "structure.ctov.small.village_plains": "평야마을(소)",
  "structure.ctov.small.village_mesa_fortified": "배드랜드 요새화 마을(소형)",
  "structure.ctov.small.village_swamp_fortified": "늪요새마을(소)",
  "structure.ctov.large.village_desert_fortified": "사막요새마을(대형)",
  "structure.ctov.medium.village_jungle": "정글마을(중)",
  "structure.ctov.medium.village_mesa": "배드랜드 마을(중)",
  "structure.ctov.medium.village_mushroom": "버섯마을(중)",
  "structure.ctov.large.village_swamp_fortified": "늪요새마을(대)",
  "structure.ctov.pillager_outpost_desert": "사막 약탈자 전초기지",
  "structure.ctov.large.village_snowy": "눈 내리는 마을(대형)",
  "structure.ctov.small.village_snowy": "눈 덮인 마을(소)",
  "structure.ctov.medium.village_swamp_fortified": "늪지 요새 마을(중)",
  "structure.ctov.medium.village_beach": "비치 빌리지(중)",
  "structure.ctov.small.village_beach": "비치빌리지(소형)"
}